email: kevin@figureslibres.io
fullname: 'kevin Tessier'
title: Admin
state: enabled
access:
  admin:
    super: 'true'
    login: 'true'
  site:
    login: 'true'
hashed_password: $2y$10$hs6.qiBjr2Dk1GsWb6af6u0V5QbTMf3pmOHxghJiN8oCwlHnhcAjW
language: en
login_attempts: {  }
twofa_secret: EFYVYGW6ECKCEU2EWNE2SVKOERILPMU7
twofa_enabled: false
